/* 
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles at the end of this file instead 
of style.css so it is easier to update the theme. 
Simply copy an existing style from style.css to this file, 
and modify it to your liking.
*/


/* Search Button */
a.sButton,
.sButton {
   cursor: pointer;
   margin: 0;
   font-size: 11px;
   padding: 4px;
   background: url('images/buttonbg.png') repeat-x center left #f8f8f8;
   color: #02475A;
	text-shadow: 0 1px 0 #fff;
   border: 1px solid #999;
   border-radius: 3px;
   -moz-border-radius: 3px;
   -webkit-border-radius: 3px;
	box-shadow: 0px 0px 2px #999;
	-moz-box-shadow: 0px 0px 2px #999;
	-webkit-box-shadow: 0px 0px 2px #999;  
   }
input.sButton {font-size: 14px; font-weight: bold;}
.sButton:hover { color: #111; border: 1px solid #666;}
.sButton:focus {background: #eee;}

/* Header Navigation */


/* Post Headings */
.post .title a:link, .post .title a:visited {color: #2099D5;}

/* Events Plugin - Widget */
.dig-in{ margin-top: 10px;}
/* Events Plugin - Calendar / List */
.category-events #tec-content{margin-left: 0; padding: 5px 0;}

.tec-calendar td.tec-present .daynum {
	background-color: #632A92;	color: #fff;}
.upcoming a.tec-button-on, .grid a.tec-button-on {background:#999; color: #666;}
.upcoming a.tec-button-off, .grid a.tec-button-off {background:#dbdbdb; }
.tec-prev-month, .tec-next-month{font-size: smaller;}
#tec-content .ical {
	float: right;
	color:#000;
	font-size:10px;
	background:orange;
	padding:4px;
}
.tec-calendar-buttons a, .tec-calendar th {text-shadow: none;}
.tec-calendar th {color: #000; font-weight: normal;}
.tec-tooltip .tec-event-title { background-color: #632A92;}

.category-events #tec-nav-below {margin:0; padding: 0; float: left; width: 60%; font-size: smaller;}
#tec-nav-below .tec-nav-previous, #tec-nav-below .tec-nav-next{float: left; margin-right: 20px;} 

.tec-events .tec-event-list-meta {
	float:right;
	border-left:2px dashed #e6e6e6;
	padding:0 0 0 10px;;
	width:30%;
	font-size: smaller;
	margin-bottom:10px;
}
.tec-event-meta-desc{padding-right: 6px;}

/* Footer */
#footer-widgets{background-color: #e6daf2;}
#footer-widgets .widget_text{padding: 0;}
#footer-widgets .widget h3{color: #fff; background-color: #632a92; padding: 5px; border-bottom: 0px;}
#footer-widgets .widget_text .textwidget{padding: 5px;}

/* Footer Navigation */
.menu-footer-nav-container ul, .menu-footer-nav-container ul li{display: inline;}
.menu-footer-nav-container ul li{ padding-right: 3px; }
.menu-footer-nav-container ul li a:link{ color: #999; text-decoration: none; }
.menu-footer-nav-container ul li a:hover{ text-decoration: underline; }

#header-links a:link{text-decoration: none; }
#header-links a:visited{text-decoration: none;}
#header-links a:hover{text-decoration: underline;}

/*
.title{font: bold 15px/1.2em Verdana, Geneva,sans-serif; color: #666; margin-bottom: 10px}
*/
/* TDOMF Submission forms */
ul.tdomf_category_checklist, ul.tdomf_category_checklist li {
	list-style: none; padding-left: 0; font-size: small;
}
.notice-small, .description{font-size: smaller;}

.tdomf_buttons td{ padding-right: 20px; }

form.tdomf_form .tdomf_buttons input{padding-right: 7px;}

form.tdomf_form #excerpt-ta, form.tdomf_form #content-text-ta,
form.tdomf_form #customfields-ta-1-ta, form.tdomf_form #customfields-ta-2-ta
{width: 600px;}

/*Err msg & Thanks*/
.tdomf_form_message{
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#eee url(images/ico-info.png) no-repeat 20px 13px;
	padding-left: 60px;
}

/*Preview*/
.tdomf_form_preview{
	border: none;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	background:#eee url(images/ico-info.png) no-repeat 20px 13px;
	padding-left: 60px;
}


/* Registration Form */
/*
#registerform input, #registerform select, #registerform textarea,
#your-profile input, #your-profile input.text
{width: 80%; }
*/

#registerform #mgm_tos{width: 10%;}
#registerform #wp-submit{width: 30%;}



#registerform input.mgm_register_field, #registerform select.mgm_register_field, #registerform textarea,
#registerform #user_login, #registerform #user_email{
	/*background-color: green;*/
	font-size: 12px;
	width: 320px;
	padding: 7px 0 7px 7px;
}

#registerform h3{margin-top: 10px;}

/* Filter Search - QMT in sidebar */
ul.term-list{margin-bottom: 7px;}

#registerform p{margin-bottom: 2px}

/* Edit Profile Form */
.form-table{width: 99%;}
.form-table td{padding-bottom: 5px; text-align: left;}
.reg-label{text-align: left; vertical-align: top;}
.form-table th {width: 178px;}

/* Login Form */
#loginform input, #lostpasswordform input {width: 50%;}
#loginform #rememberme {width: 30px;}
#loginform #wp-submit, #lostpasswordform #wp-submit {width: 30%;}

/* Contact & Booking Form */
#form_frm-contact input, #form_frm-booking select, #form_frm-booking input {padding: 7px;}
#form_frm-contact .frm_description, #form_frm-booking .frm_description {font-size: smaller;}

/* Single Posts - Taxonomies Table */
#tbl-taxonomies {background-color: #eee; border-bottom: 1px solid #ccc;}
#tbl-taxonomies th{padding: 5px 0; border-top:1px solid #ccc; border-bottom:1px solid #ccc; color: #32637e}
#tbl-taxonomies ul, #tbl-taxonomies ul li{list-style: none; padding-left: 3px; margin-bottom: 0;}
#tbl-taxonomies ul li { font-size: smaller; padding-bottom: 2px;}
#tbl-taxonomies ul li a{text-decoration: none;}
#tbl-taxonomies ul li a:hover{text-decoration: underline;}

/*Sidebar*/
#sidebar{
	border-left: 0px solid #e6e6e6;;
	padding-left: 0px;
}

/* Manifesto Signatory Listing */
#sig-list{float: left;}
#sig-list .name{font-size: smaller; font-weight: bold; padding-top: 0; line-height: 1.2em;}
#sig-list .additional_name{font-size: smaller; font-style: italic; line-height: 1.2em; padding-top: 6px;}

h1 {line-height: 29px;}

/* FEN + QA - FAQs */
.qa-category{margin-bottom: 5px;}
.qa-category ol li{list-style-type: decimal;}
.qa-faq-answer ul li{margin-bottom: 10px;}